RubyGems Navigation menu

dependabot-cargo 0.130.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.143.1 - April 21, 2021 (21,5 ko)
  2. 0.143.0 - April 21, 2021 (21,5 ko)
  3. 0.142.1 - April 16, 2021 (21,5 ko)
  4. 0.142.0 - April 15, 2021 (21,5 ko)
  5. 0.141.1 - April 13, 2021 (21,5 ko)
  6. 0.130.0 - January 13, 2021 (21,5 ko)
Voir toutes les versions (743)

Dépendances de Runtime (1):

Dépendances de Development (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.8.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    30359dfbc9492644fbcd6f27a8096a183af00ebad879ce6d5ef5154d10a9450d

    Total de téléchargements 856 765

    Pour cette version 1 697

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: